html,body{padding:0px; margin:0px; background:#fbfbfb;}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTPro65Medium';
    src: url('../fonts/helveticaneueltpro-md.eot');
    src: url('../fonts/helveticaneueltpro-md.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltpro-md.woff') format('woff'),
         url('../fonts/helveticaneueltpro-md.ttf') format('truetype'),
         url('../fonts/helveticaneueltpro-md.svg#HelveticaNeueLTPro65Medium') format('svg');
}

/*-- start tabs --*/
.news {
    padding: 6em 0;
    background-color: #f4f4f4;
}
.news-top {
    margin-top: 3em;
}
.news-01{
  position:relative;
}
.item_info a h3{
    color: #fff;
    font-size: 1.8em;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 0.5em;
}
.item_info ul li {
    display: inline-block;
    font-size: 0.9em;
    margin-right: 10px;
    vertical-align: middle;
        color: #fff;
	list-style:none;
}
.item_info ul li a{
       color: #B5B0B0;
}
.item_info ul li a:hover,.item_info ul li i:hover,.item_info a h3:hover{
  color:#CFDC43;
  transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.item_info ul li i {
    color: #fff;
    margin-right: 10px;
}
.blog-text p,.single-text p {
    font-size: 0.9em;
    color: #777;
    line-height: 1.9em;
}
.item_info {
    border: 1px solid rgba(39, 39, 41, 0.65);
    padding: 2em 2em;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.54);
}
.item_info.two {
    border: 1px solid rgba(39, 39, 41, 0.65);
    padding: 2em 2em;
    position: absolute;
    bottom: 165px;
    right: 0;
    background-color: rgba(0, 0, 0, 0.54);
}
p.s-para {
    font-size: 0.9em;
    color: #777;
    line-height: 1.9em;
    margin-top: 2em;
}
.resp-tabs-list,.resp-tabs-list1 {
	width: 100%;
	list-style: none;
	padding: 0;
	margin:0;
}
li.resp-tab-item.resp-tab-active{
  background: #076D90;
}
li.resp-tab-item1.resp-tab-active{
  background:none; !important;
  color:#333!important;
}
.resp-tab-item:first-child,.resp-tab-item1:first-child{
	border-left:none;
}

.resp-tab-item{
	 background: none;
	font-size: 17px;
	cursor: pointer;
	width: 30%;
	padding: 17px 0px;
	display: inline-block;
	margin: 0 0px 0 0;
	text-align: center;
	list-style: none;
	float: left;
	outline: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	text-transform: uppercase;
}
.resp-tab-item1{
	background:#ffffff;
	cursor: pointer;
	padding: 5px 0px;
	display: inline-block;
	margin: 0 18px 0 0;
	text-align: center;
	list-style: none;
	outline: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.resp-tab-item1 span{
	font-size:20px;
	color: #625548;
	font-weight: 700;
	padding: 0 25px;
}
.resp-tab-item span{
	font-size: 18px;
    color: #777;
    font-weight: 600;
}
.resp-tabs-container ,.resp-tabs-container1{
	padding: 0px;
	clear: left;
}
h2.resp-accordion,h2.resp-accordion1 {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content ,.resp-tab-content1{
	display: none;
}
.resp-content-active, .resp-accordion-active,.resp-content-active1, .resp-accordion-active1 {
   display: block;
}
h2.resp-accordion,h2.resp-accordion1 {
	font-size:1em;
	margin: 0px;
	padding: 10px 15px;
	background:#ffe71d;
	margin:10px 0;
	color:#30318b;
}
h2.resp-accordion:hover,h2.resp-accordion1:hover{
	background:#ffe71d;
	text-shadow: none;
	transition: .5s all;
	-webkit-transition: .5s all;
	-o-transition: .5s all;
	-ms-transition: .5s all;
	-moz-transition: .5s all;
}

.resp-tab-item:first-child,.resp-tab-item1:first-child  {
	border-left: none;
}
.resp-tab-active,.resp-tab-active1 {
	background: #ffffff;
}
.resp-tab-active span{
	color: #fff;
}
li.resp-tab-item1.resp-tab-active span{
	color:#333;
}
/*-- stop tabs --*/

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: right;
    width:30%;
}
.resp-vtabs .resp-tabs-list li {
   display: block;
    padding: 1.96em 0px !important;
    margin: 0;
    cursor: pointer;
    float: none;
    width: 100%;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    border: 1px solid #ddd;
}
li.resp-tab-item:hover {
        background-color:none;
    	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: none;
    float: left;
    width:70%;
    clear: none;
}
.news-01 img {
    width: 100%;
}
.resp-vtabs .resp-tab-content {
    border: none;
}
.resp-vtabs li.resp-tab-active {
    border: none;
    border-right: none;
       background-color: #CFDC43;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
   
}
.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
    display: none;
}
h2.resp-tab-active span.resp-arrow {
	    font-family: 'Raleway', sans-serif;
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}
/*--Accordion-styles--*/
h2.resp-tab-active {
    background:#08538c!important;
}
.resp-easy-accordion  h2.resp-accordion { 
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}
.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

@media (max-width:991px) {
    .news {
        padding: 4em 0;
    }
    	.item_info a h3 {
      font-size: 1.4em;
	}

    	.resp-tab-item span {
       font-size: 15px;
	}
        	.resp-tab-item span {
       font-size: 15px;
	}
            .item_info.two {
    border: 1px solid rgba(39, 39, 41, 0.65);
    padding: 2em 2em;
    position: absolute;
    bottom: 218px;
    right: 0;
    background-color: rgba(0, 0, 0, 0.54);
	}
	.resp-vtabs .resp-tabs-list li {
		display: block;
		padding: 0.976em 0px !important;
	}
	.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background: none;
	}
}
@media (max-width:667px){
	.car-text h5 {
		margin: 0em 0 0em 0;
		font-size: 1.2em;
	}
	.phone-number-number {
		font-size: 16px;
	}
	.item_info.two {
		border: 1px solid rgba(39, 39, 41, 0.65);
		padding: 2em 2em;
		position: absolute;
		bottom: 244px;
		right: 0;
		background-color: rgba(0, 0, 0, 0.54);
	}
}

@media (max-width:736px){
.item_info.two {
    border: 1px solid rgba(39, 39, 41, 0.65);
    padding: 2em 2em;
    position: absolute;
    bottom: 245px;
    right: 0;
    background-color: rgba(0, 0, 0, 0.54);
}
}

@media (max-width:320px) {
    h3.tittle {
        font-size: 1.7em;
    }
}

@media (max-width:414px) {
    .welcome-bottom-grids, .news-top {
        margin: 1em 0 0;
    }
    .item_info.two {
		border: 1px solid rgba(39, 39, 41, 0.65);
		padding: 1em 1em;
		position: absolute;
		bottom: 432px;
		right: 0;
		background-color: rgba(0, 0, 0, 0.54);
	}
}

@media (max-width:640px) {
    .resp-vtabs ul.resp-tabs-list {
        float: right;
        width: 100%;
    }
    .resp-vtabs .resp-tabs-container {
		float: left;
		width: 100%;
		clear: none;
	}
    	
        	.item_info.two {
    border: 1px solid rgba(39, 39, 41, 0.65);
    padding: 2em 2em;
    position: absolute;
    bottom: 271px;
    right: 0;
    background-color: rgba(0, 0, 0, 0.54);
}
}

@media (max-width:384px) {
	.item_info a h3 {
		font-size: 1em;
	}
	.item_info {
		border: 1px solid rgba(39, 39, 41, 0.65);
		padding: 0.5em 1em;
	}
	.item_info ul li {
    display: inline-block;
    font-size: 0.9em;
    margin-right: 1px;
	}
    .item_info.two {
		border: 1px solid rgba(39, 39, 41, 0.65);
		padding: 1em 1em;
		position: absolute;
		bottom: 388px;
		right: 0;
		background-color: rgba(0, 0, 0, 0.54);
	}
}
@media (max-width:320px) {

    .item_info.two {
        border: 1px solid rgba(39, 39, 41, 0.65);
        padding: 0.3em 0.3em;
        position: absolute;
        bottom: 488px;
        right: 0;
        background-color: rgba(0, 0, 0, 0.54);
    }

    .item_info a h3 {
        font-size: 1em;
        margin: 0;
    }

    .item_info ul li {
        display: inline-block;
        font-size: 0.8em;
    }
}
@media (max-width:1024px) {
	.item_info.two {
		border: 1px solid rgba(39, 39, 41, 0.65);
		padding: 2em 2em;
		position: absolute;
		bottom: 191px;
		right: 0;
		background-color: rgba(0, 0, 0, 0.54);
	}
    .resp-vtabs .resp-tabs-list li {
		display: block;
		padding: 1.48em 0px !important;
	}
}
@media (max-width:480px) {
    .item_info {
       border: 1px solid rgba(39, 39, 41, 0.65);
       padding: 1em 2em;
	}
    .item_info.two {
		border: 1px solid rgba(39, 39, 41, 0.65);
		padding: 1em 1em;
		position: absolute;
		bottom:352px;
		right: 0;
		background-color: rgba(0, 0, 0, 0.54);
	}
}